Subject: Re: [Ietf-krb-wg] Request WG adoption of draft-kanno-krbwg-camellia-ccm-01 ----- RE: FW: New Version Notification for draft-kanno-krbwg-camellia-ccm-01

From: "Thomas Hardjono" <[email-masked]>
Date: Tue, 17 Aug 2010 14:22:54 -0400

> -----Original Message-----
> From: [email-masked] [mailto:ietf-krb-wg-
> [email-masked]] On Behalf Of Love Hörnquist Åstrand
> Sent: Tuesday, August 17, 2010 2:11 AM
> To: Tom Yu
> Cc: Simon Josefsson; Sam Hartman; [email-masked]
> Subject: Re: [Ietf-krb-wg] Request WG adoption of draft-kanno-krbwg-
> camellia-ccm-01 ----- RE: FW: New Version Notification for
draft-kanno-
> krbwg-camellia-ccm-01
> 
> 
> 16 aug 2010 kl. 10:15 skrev Tom Yu:
> 
> > Love Hörnquist Åstrand <[email-masked]> writes:
> >
> >> I don't think it should be requirement for Kerberos implementors
to
> >> implement. So I guess I join Simon in the informational crowd.
> >
> > What are your opinions on making Camellia-CCM standards-track but
not
> > mandatory to implement?
> 
> No opinion. But unless given more reason to say yes, I would say no.
> 
> Love
> 

I forgot to mention that in addition to having standards-track 
in RFC4312 and in RFC4132, Camellia has also been chosen by 
the ISO (see ISO/IEC 18033-3 (2010)) as one of the 3 international 
standard ciphers. (This should speak volumes as to the quality
of the Camellia cipher).

Here is the link to the ISO page:

http://www.iso.org/iso/iso_catalogue/catalogue_ics/catalogue_detail_ic
s.htm?csnumber=54531

Another reason why I believe the Camellia-CCM draft should be 
standards-track (even if it's not mandatory to implement).

/thomas/

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg